RubyGems Navigation menu

thecore_auth_commons 2.3.4

Provides common User and Role models to attach Authentication and Authorization via your preferred gem.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.1.7 - January 10, 2024 (10.5 KB)
  2. 3.1.5 - June 19, 2023 (10.5 KB)
  3. 3.1.4 - June 13, 2023 (10 KB)
  4. 3.1.3 - June 13, 2023 (10 KB)
  5. 3.1.2 - June 13, 2023 (10 KB)
  6. 2.3.4 - March 30, 2021 (16 KB)
Show all versions (43 total)

Runtime Dependencies (4):

cancancan ~> 3.1
devise ~> 4.7
kaminari ~> 1.1
rails ~> 6.0

Development Dependencies (1):

sqlite3 ~> 1.4

Owners:

Pushed by:

Authors:

  • Gabriele Tassoni

SHA 256 checksum:

a58db736431d4f90deb8b264b85715e9ad0ed2a1dfeb77e81f4d2f7a11e1dfe2

Total downloads 40,127

For this version 1,698

License:

MIT

Required Ruby Version: >= 0

Links: